/*
 Theme Name:   Divi Child
 Theme URI:    http://elegantthemes.com/
 Description:  Divi Child Theme
 Author:       ElegantThemes
 Author URI:   http://elegantthemes.com
 Template:     Divi
 Version:      0.1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
 Text Domain:  divi-child-theme
*/

/* ==== Add your own styles below this line ====
 * -------------------------------------------- */

/*--------------------------------------------*/
/*--------------------------------------------*/
/*--------------------------------------------*/
/*----------------GLOBAL----------------------*/
/*--------------------------------------------*/
/*--------------------------------------------*/
/*--------------------------------------------*/
#top-header {
    z-index: 500 !important;
}


@media only screen and (max-width : 980px) {
	
    #logo { min-height: 150px;
        margin-top: -20px;
        margin-left: -40px;
    }
}

	#logo.et-fixed-header {
        pointer-events: none;
        cursor: default;
    }

@media only screen and (min-width: 981px) {
	
    #logo {
        min-height: 253px;
        margin-top: -50px; /*-80px when not xmas*/
        z-index: 100000;

    }
	
    #top-header.et-fixed-header {
        z-index: 99999;
    }
	
	#main-header.et-fixed-header .logo_container a{
		pointer-events: none;
        cursor: default;		
	}

}

#top-menu li.current-menu-item > a {
  color: #816B45 !important;
}

#et_top_search {
    display: none;
}

/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}
 
/*** Hide Sidebar ***/
#sidebar {display:none;}
 
/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}
}


/*--------------------------------------------*/
/*--------------------------------------------*/
/*--------------------------------------------*/
/*----------------WOO COMMERCE----------------*/
/*--------------------------------------------*/
/*--------------------------------------------*/
/*--------------------------------------------*/

.woocommerce-Price-amount.amount  {
    color: ffffff !important;
}

/* WooCommerce Price (Sale Price) */
.woocommerce ul.products li.product .price ins, .woocommerce-page ul.products li.product .price ins, .woocommerce div.product span.price ins, .woocommerce div.product p.price ins, .woocommerce #content div.product span.price ins, .woocommerce #content div.product p.price ins, .woocommerce-page div.product span.price ins, .woocommerce-page div.product p.price ins, .woocommerce-page #content div.product span.price ins, .woocommerce-page #content div.product p.price ins, .product-price ins, .woocommerce ul.cart_list li .quantity ins, .woocommerce-page ul.cart_list li .quantity ins, .woocommerce ul.product_list_widget li .quantity ins, .woocommerce-page ul.product_list_widget li .quantity ins {
	color: #fff;
	text-decoration: underline;
}

/* TITLE BANNERS */
.et_pb_text et_pb_module et_pb_bg_layout_dark et_pb_text_align_left  et_pb_text_0 {
    background-color: #0F1E35 !important;
}
.et_pb_text_1 {
    background-color: #0F1E35 !important;
}
.et_pb_text_2 {
    background-color: #0F1E35 !important;
}
.et_pb_text_3 {
    background-color: #0F1E35 !important;
}
.et_pb_text_4 {
    background-color: #0F1E35 !important;
}

#main-content {
    background-color: #313F55;
}

.main_title {
    text-transform: uppercase !important;
	text-align: center;
	font-size: 56px;
}

#add_payment_method #payment ul.payment_methods, .woocommerce-cart #payment ul.payment_methods, .woocommerce-checkout #payment ul.payment_methods {
    color: #0F1E35 !important;
}

/* BUTTONS */

.woocommerce a.button, .woocommerce-page a.button {
    color: #fff;
    font-family: sanchez;
    text-transform: uppercase;
    font-size: 18px !important;
}

.woocommerce a.button, .woocommerce-page a.button:hover {
    color: #fff;
    background-color: #313F55;
    font-family: sanchez;
    text-transform: uppercase;
    font-size: 18px !important;
}

.single_add_to_cart_button {
    color: #fff !important;
    font-family: sanchez;
    text-transform: uppercase;
    font-size: 18px !important;
}

.single_add_to_cart_button:hover {
    color: #fff !important;
	background-color: #313F55 !important;
    font-family: sanchez;
    text-transform: uppercase;
    font-size: 18px !important;
}

/* ADDED TO CART MESSAGE FORWARD BUTTON */
.woocommerce-message a.button.wc-forward {
    color: #fff;
    background-color: #313F55;
    font-family: sanchez;
    text-transform: uppercase;
    font-size: 18px !important;
}

.woocommerce-message a.button.wc-forward:hover {
    color: #fff;
    background-color: #313F55;
    font-family: sanchez;
    text-transform: uppercase;
    font-size: 18px !important;
}


/* WOOCOMMERCE INFO BANNERS */

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
    background: #0F1E35;
}

.woocommerce-message, .woocommerce-error, .woocommerce-info {
	background: #0F1E35;
}

/*--------------------------------------------*/
/*--------------------------------------------*/
/*--------------------------------------------*/
/*--------------------CART--------------------*/
/*--------------------------------------------*/
/*--------------------------------------------*/
/*--------------------------------------------*/

#content-area table th {
    color: #fff;
}

.woocommerce table.shop_table {
    border: 3px solid black;
}
.cart th {
    border-bottom: 2px solid black;
}

.woocommerce-cart .cart-collaterals .cart_totals tr td {
    border-top: 2px solid black;
}

.woocommerce-cart .cart-collaterals .cart_totals tr th {
    border-top: 2px solid black;
}

.woocommerce .cart .button, .woocommerce .cart input.button {
    color: #fff;
    background-color: #313F55;
    font-family: sanchez;
    text-transform: uppercase;
    font-size: 18px !important;
}

.woocommerce .cart .button, .woocommerce .cart input.button:hover {
    color: #fff;
    background-color: #313F55;
    font-family: sanchez;
    text-transform: uppercase;
    font-size: 18px !important;
}

.checkout-button {
    color: #fff !important;
    background-color: #313F55;
    font-family: sanchez;
    text-transform: uppercase;
    font-size: 18px !important;
}

.checkout-button:hover {
    color: #fff !important;
    background-color: #313F55 !important;
    font-family: sanchez;
    text-transform: uppercase;
    font-size: 18px !important;
}

/*--------------------------------------------*/
/*--------------------------------------------*/
/*--------------------------------------------*/
/*--------------------CHECKOUT----------------*/
/*--------------------------------------------*/
/*--------------------------------------------*/
/*--------------------------------------------*/

.woocommerce-checkout-review-order-table th.product-name {
    border-bottom: 2px solid black !important;
}

.woocommerce-checkout-review-order-table th.product-total {
    border-bottom: 2px solid black !important;
}

.woocommerce-checkout #main-content .cart-subtotal td {
    border-top: 1px solid #2C394C;
}

.woocommerce input.button.alt {
    color: #0F1E35 !important;
    background-color: #EBE9EB !important;
    font-family: sanchez;
    text-transform: uppercase;
    font-size: 18px !important;
}

.woocommerce input.button.alt:hover {
    color: #fff !important;
    background-color: #313F55 !important;
    font-family: sanchez;
    text-transform: uppercase;
    font-size: 18px !important;
	font-weight: 700;
}

.woocommerce input.button, .woocommerce-page input.button {
    color: #fff !important;
    background-color: #313F55 !important;
	border-color: white;
    font-family: sanchez;
    text-transform: uppercase;
    font-size: 18px !important;
}

.woocommerce input.button:hover, .woocommerce-page input.button:hover {
    color: #0F1E35 !important;
    background-color: #fff !important;
	border-color: white;
    font-family: sanchez;
    text-transform: uppercase;
    font-size: 18px !important;
}

.shop_table .woocommerce-checkout-review-order-table tr {
    border-bottom: 2px solid #000;
}

/*--------------------------------------------*/
/*--------------------------------------------*/
/*--------------------------------------------*/
/*----------------PURCHASED SCREEN------------*/
/*--------------------------------------------*/
/*--------------------------------------------*/
/*--------------------------------------------*/

.order_details th.product-name {
    border-bottom: 2px solid black !important;
}

.order_details th.product-total {
    border-bottom: 2px solid black !important;
}

.customer_details td {
	border-top: 1px solid rgba(0,0,0,.1) !important;
}

.woocommerce-table--customer-details .shop_table .customer_details td {
	border-top: 1px solid rgba(0,0,0,.1) !important;
}

.m_465789280736856284bitcoin-payment-table {
	text-align: left;
    color: #ffffff;
    border: 1px solid #313f55!important;	
}

.bitcoin-payment-table {
	border-color: black;
	border-width: 3px;
	border-radius: 5px;
}

.bitcoin-table-data {
	border-color: black;
	border-width: 3px;
	border-radius: 5px;
}